{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function rds_comm\r\n\r\nVoid = set_property( @window, '@VerifyViewOmni', 1 )\r\nVoid = rds_comm( 'WO_VERIFY_CHK' )\r\nRETURN 0"
        }
    }
}